XmTearOffButton(3)

NAME
XmTearOffButton - Motif-compatible detachable button widget

SYNOPSIS
#include <Xm/TearOffB.h>

XmTearOffButton

XmCreateTearOffButton

DESCRIPTION
XmTearOffButton

X RESOURCES
Name | Class | Type | Default | Access
XmNorientation | XmCOrientation | Orientation | NULL | CSG
XmNseparatorType | XmCSeparatorType | SeparatorType | NULL | CSG
XmNmargin | XmCMargin | HorizontalDimension | NULL | CSG
XmNheight | XmCDimension | VerticalDimension | NULL | CSG

XmNorientation

XmNseparatorType

XmNmargin

XmNheight

CLASS HIERARCHY
XObject(3) Rect(3) UnNamedObj(3) XCore(3) XmPrimitive(3) XmLabel(3) XmPushButton(3) XmTearOffButton(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO